Package: org.codehaus.groovy.tools.groovydoc

## [Java] Class FileSystemResourceManager

- org.codehaus.groovy.tools.groovydoc.FileSystemResourceManager

- All Implemented Interfaces and Traits:
    ResourceManager

      public class FileSystemResourceManager
      extends Object
      implements ResourceManager

- - ### Constructor Summary

    Constructors
    Constructor and description
    `FileSystemResourceManager()`
    `FileSystemResourceManager(String basedir)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Reader` | `getReader(String resourceName)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### public FileSystemResourceManager()

    - #### public FileSystemResourceManager(String basedir)

  - ### Method Detail

    - #### @Override
      public Reader getReader(String resourceName)